<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.857999801636</MDI>
      <MDI key="STATISTICS_MEAN">5.0940462757983</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.0690002441406</MDI>
      <MDI key="STATISTICS_STDDEV">6.3690569462508</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
